{
  "name": "playground",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite dev .",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@kankan-components/components": "workspace:*",
    "@kankan-components/utils": "workspace:*",
    "@kankan-components/build-utils": "workspace:*",
    "@kankan-components/icons-vue": "0.0.1",
    "vue": "^3.2.37",
    "vue-router": "^4.0.16"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.1.0",
    "typescript": "^4.6.4",
    "vite": "^3.1.0",
    "vue-tsc": "^1.0.5",
    "unplugin-vue-components": "0.21.2",
    "vite-plugin-inspect": "^0.5.0",
    "vite-plugin-mkcert": "^1.7.2"
  }
}